﻿/* DEFAULTS
----------------------------------------------------------*/

.fm_label
{
    line-height:20px;
    word-wrap:break-word;
    word-break:break-all;
    white-space:pre-wrap;
}
.fm_textbox_nowrap
{
	background-color: #f5f5f5;
	border: #cccccc solid 1px;
	font-size:14px;
	padding-top:4px;
	white-space:nowrap;
	word-break:keepall;
}
.fm_textbox
{
	background-color: #f5f5f5;
	border: #cccccc solid 1px;
	width:100%;
	height:100%;
	font-size:14px;
	padding-top:4px;
}
.fm_textbox_hx
{
    background-color: #f5f5f5;
	border: #cccccc solid 1px;
	width:100%;
	height:100%;
	font-size:14px;
	padding-top:4px;
	text-align:center;
}
.fm_textbox_num
{
    background-color: #f5f5f5;
	border: #cccccc solid 1px;
	width:100%;
	height:100%;
	font-size:14px;
	padding-top:4px;
	text-align:right;
}
.fm_underline {
    border-bottom: #cccccc solid 1px;
    background-color: #f5f5f5;
    border-top: #074f4e solid 0px;
    border-left: #074f4e solid 0px;
    border-right: #074f4e solid 0px;
    font-size:14px;
    line-height:24px;
	text-align:center;
}
 
.fm_radioboxlist
{
    text-align:left;
}

.fm_font{
color:#F00;
}

.fm_input{
text-decoration:none;
border:#095959 solid 1px;
border-radius:3px;
width:78px;
height:29px;
background:#0d5c5c;
text-align:center;
color:#FFF;
}

#NavRight
{
	font-size:14px;
	padding: 0px 20px 0px  0px;
	float:right;
}

.fm_table_head_First
{
    border-top:none;border-left:solid 0pt;border-bottom:
                      solid windowtext 1px;border-right:solid windowtext 0px;mso-border-top-alt:
                      solid windowtext 1px;mso-border-alt:solid windowtext 1px;mso-border-left-alt:
                      solid windowtext 0pt;padding:2.4pt 1.2pt 2.4pt 1pt;height:22.7pt
}

.fm_table_head
{
    border-top:none;border-left:solid 1px;border-bottom:
                      solid windowtext 1px;border-right:solid windowtext 0px;mso-border-top-alt:
                      solid windowtext 1px;mso-border-alt:solid windowtext 1px;mso-border-left-alt:
                      solid windowtext 11px;padding:2.4pt 1.2pt 2.4pt 1pt;height:22.7pt
}

.fm_table_head_Last
{
    border-top:none;border-left:solid 1px;border-bottom:
                      solid windowtext 1px;border-right:solid windowtext 0pt;mso-border-top-alt:
                      solid windowtext 1px;mso-border-alt:solid windowtext 1px;mso-border-right-alt:
                      solid windowtext 0pt;padding:2.4pt 1.2pt 2.4pt 1pt;height:22.7pt
}

.fm_table_content_First
{
    border-top:none;border-left:none;border-bottom:solid windowtext 1px;
  border-right:solid windowtext 1px;mso-border-top-alt:solid windowtext 1px;
  mso-border-left-alt:solid windowtext 0pt;mso-border-alt:solid windowtext 1px;
  padding:0cm 4.4pt 0cm 1.4pt;height:22.7pt
}

.fm_table_content
{
    border-top:none;border-left:none;border-bottom:solid windowtext 1px;
  border-right:solid windowtext 1px;mso-border-top-alt:solid windowtext 1px;
  mso-border-left-alt:solid windowtext 1px;mso-border-alt:solid windowtext 1px;
  padding:0cm 4.4pt 0cm 1.4pt;height:22.7pt
}

.fm_table_content_Last
{
    text-align:center;border-top:none;border-left:none;border-bottom:solid windowtext 1px;
  border-right:solid windowtext 0pt;mso-border-top-alt:solid windowtext 1px;
  mso-border-left-alt:solid windowtext 1px;mso-border-alt:solid windowtext 1px;
  padding:0cm 4.4pt 0cm 1.4pt;height:22.7pt
}

.stylebt
{
    color:Red;
    font-size:12px;
}

.styleyz
{
    color:Red;
    font-size:14px;
    font-weight:bold;
}

.dialogtitleico
{
    float:right;
    height:20px;  
    width:21px; 
    margin-top:2px; 
    margin-right:5px;
    text-align:center; 
    line-height:20px; 
    vertical-align:middle; 
    background-image:url(/images/imgclose.gif);
    background-position:-21px 0px
}

.dialogbutton
{
    height:22px;  
    width:60px; 
    text-align:center; 
    line-height:20px; 
    vertical-align:middle; 
    background-image:url(/images/imgclose.gif);
    background-position:1px -20px
}
.dialogtitle
{
    height:26px; 
    width:auto; 
    background-image:url(/images/titlebackground-img.gif);
}
.dialogtitleinfo
{
    float:left;
    height:20px; 
    margin-top:2px; 
    margin-left:10px;
    line-height:20px; 
    vertical-align:middle; 
    color:#FFFFFF; 
    font-weight:bold; 
}
   
div.dialogtitleico:hover
{
    background-position:0px 0px;
}

iframe
{
    border:1px solid #cccccc;
}

input[readonly]{
 
background-color:#e5e5e5;
 
}
